<fieldset class="panel panel-default">
	<div class="panel-heading">{{ legend }}</div>
	<div class="panel-body">
		{% for aGroup in aGroupsQuestions %}
			<fieldset>
				<legend class="tulam-filter-legend" title="{{flatEllipsizeText(aGroup.title, 1) }}">
					<input name="{{ attribute }}[group][[{{filtersurveyid}}][]" id="{{ attribute }}_group_{{filtersurveyid}}_{{aGroup.gid}}" value="{{ aGroup.gid }}" type="checkbox" class="ls-no-js-hidden tulam-filter-group-checkbox">
					{{ flatEllipsizeText(aGroup.title, 1, 30) }}
				</legend>
				<ul class="list-unstyled tulam-filter-group-item">
					{% for aQuestion in aGroup.questions %}
						<li class="tulam-filter-question">
							<input name="{{ attribute }}[filters][{{filtersurveyid}}][]" id="{{ attribute }}_filters_{{filtersurveyid}}_{{aQuestion.qid}}" value="{{ aQuestion.code }}" type="checkbox" data-related-group="{{ attribute }}_group_{{filtersurveyid}}_{{aGroup.gid}}" {% if aQuestion.code in checked %} checked {% endif %}><label for="{{ attribute }}_filters_{{filtersurveyid}}_{{aQuestion.qid}}" class="control-label tulam-filter-label" title="{{flatEllipsizeText(aQuestion.question, 1) }}">
								{{ flatEllipsizeText(aQuestion.question, 1, 60) }}
							</label>
						</li>
					{% endfor %}
				</ul>
			</fieldset>
		{% endfor %}
	</div>
</fieldset>
<script>
	FilteredQuestionByTULAM.init();
</script>
